/*     9762 : 이미지      */
.img__9762__ {max-width:100%;}
.img__9762__ * {box-sizing:border-box;}
.img__9762__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9762__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9488 : 한줄 텍스트      */
.text__9488__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9488__ p a {color:#000000; text-decoration:none;}

/*     9489 : 타이틀 텍스트      */
.title__9489__ {font-size:0; }
.title__9489__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9489__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9489__.style_top p {padding-top:10px;}
.title__9489__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9489__.style_right p {padding-right:14px;}
.title__9489__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9489__.style_bottom p {padding-bottom:12px;}
.title__9489__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9489__.style_left p {padding-left:14px;}
.title__9489__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9489__.style_circle1 p {padding-left:18px;}
.title__9489__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9489__.style_circle2 p {padding-left:18px;}
.title__9489__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9490 : 장문 텍스트      */
.textarea__9490__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9496 : 타이틀 텍스트      */
.title__9496__ {font-size:0; }
.title__9496__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9496__ p {font-size:24px;}
}

/*     9497 : 장문 텍스트      */
.textarea__9497__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9497__ p {font-size:16px; line-height:1.6em;}
}

/*     9498 : 타이틀 텍스트      */
.title__9498__ {font-size:0; }
.title__9498__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9498__ p {font-size:20px;}
}

/*     9499 : 번호형 리스트      */
.text_list__9499__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9499__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9499__ ul li:first-child {margin-top:0;}
.text_list__9499__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9499__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9499__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9499__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9499__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9499__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9499__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9499__.s_size_300 i {border-width:2px;}
.text_list__9499__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9499__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9499__ ul li {font-size:15px;}
}

/*     9500 : 실선      */
.solid_line__9500__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9500__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9500__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9500__ {height:20px;}
}

/*     9502 : 타이틀 텍스트      */
.title__9502__ {font-size:0; }
.title__9502__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9502__ p {font-size:24px;}
}

/*     9503 : 장문 텍스트      */
.textarea__9503__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9503__ p {font-size:16px; line-height:1.6em;}
}

/*     9504 : 타이틀 텍스트      */
.title__9504__ {font-size:0; }
.title__9504__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9504__ p {font-size:20px;}
}

/*     9505 : 번호형 리스트      */
.text_list__9505__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9505__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9505__ ul li:first-child {margin-top:0;}
.text_list__9505__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9505__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9505__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9505__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9505__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9505__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9505__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9505__.s_size_300 i {border-width:2px;}
.text_list__9505__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9505__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9505__ ul li {font-size:15px;}
}

/*     9506 : 실선      */
.solid_line__9506__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9506__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9506__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9506__ {height:20px;}
}

/*     9508 : 타이틀 텍스트      */
.title__9508__ {font-size:0; }
.title__9508__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9508__ p {font-size:24px;}
}

/*     9509 : 장문 텍스트      */
.textarea__9509__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9509__ p {font-size:16px; line-height:1.6em;}
}

/*     9510 : 타이틀 텍스트      */
.title__9510__ {font-size:0; }
.title__9510__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9510__ p {font-size:20px;}
}

/*     9511 : 번호형 리스트      */
.text_list__9511__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9511__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9511__ ul li:first-child {margin-top:0;}
.text_list__9511__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9511__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9511__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9511__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9511__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9511__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9511__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9511__.s_size_300 i {border-width:2px;}
.text_list__9511__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9511__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9511__ ul li {font-size:15px;}
}

/*     9512 : 실선      */
.solid_line__9512__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9512__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9512__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9512__ {height:20px;}
}

/*     9514 : 타이틀 텍스트      */
.title__9514__ {font-size:0; }
.title__9514__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9514__ p {font-size:24px;}
}

/*     9515 : 장문 텍스트      */
.textarea__9515__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9515__ p {font-size:16px; line-height:1.6em;}
}

/*     9516 : 타이틀 텍스트      */
.title__9516__ {font-size:0; }
.title__9516__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9516__ p {font-size:20px;}
}

/*     9517 : 번호형 리스트      */
.text_list__9517__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9517__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9517__ ul li:first-child {margin-top:0;}
.text_list__9517__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9517__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9517__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9517__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9517__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9517__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9517__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9517__.s_size_300 i {border-width:2px;}
.text_list__9517__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9517__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9517__ ul li {font-size:15px;}
}

/*     9518 : 실선      */
.solid_line__9518__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9518__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9518__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9518__ {height:20px;}
}

/*     9520 : 타이틀 텍스트      */
.title__9520__ {font-size:0; }
.title__9520__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9520__ p {font-size:24px;}
}

/*     9521 : 장문 텍스트      */
.textarea__9521__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9521__ p {font-size:16px; line-height:1.6em;}
}

